name: Starterkit theme
type: theme
'base theme': stable9
hidden: true
# version: VERSION
libraries:
  - starterkit_theme/base
  - starterkit_theme/messages
  - core/normalize
libraries-extend:
  user/drupal.user:
    - starterkit_theme/user
  core/drupal.dropbutton:
    - starterkit_theme/dropbutton
  core/drupal.dialog:
    - starterkit_theme/dialog
  file/drupal.file:
    - starterkit_theme/file
  core/drupal.progress:
    - starterkit_theme/progress

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
